*,

*:before,

*:after {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}



/*This changes the box model of everything in the website and can be overwriten per component if needed. To read more about box-sizing and why you'd want to overwrite it see https://css-tricks.com/international-box-sizing-awareness-day/ or https://www.w3schools.com/cssref/css3_pr_box-sizing.asp*/

/*--------------------------------------------------------    FONT ASSIGNMENTS--------------------------------------------------------*/

body {

    font-family: 'Nunito Sans', sans-serif;

    font-size: 16px;

    font-weight: 400;

    color: #4D4D4D;

}



p {

    font-family: 'Nunito Sans', sans-serif;

    font-size: 16px;

    font-weight: 400;

    color: #4D4D4D;

    line-height: 24px;

    margin-bottom: 20px;

}



#subpage-main p:empty {

    display: none;

}



/*^^ Break tags shouldn't be used to space out lines, only to make text within a paragraph break to a new line*/

/*--------------------------------------------------------    H1 - H6--------------------------------------------------------*/

h1,

h2,

h3,

h4,

h5 {

    font-family: 'Libre Franklin', sans-serif;

    font-weight: 700;

    color: #1A1A1A;

    margin: 0px;

    padding: 0px;

    padding-bottom: 15px;

}



h1 a,

h2 a,

h3 a,

h4,

h5 a {

    font-family: 'Libre Franklin', sans-serif;

}



h1 {

    font-size: 40px;

    color: #1A1A1A;

}



h2 {

    font-size: 25px;

    color: #1A1A1A;

}



h3 {

    font-size: 20px;

    color: #1A1A1A;

}



h4 {

    font-size: 18px;

}



h1.title {

    margin-top: 15px;

}



h1.title:empty {

    display: none;

}



/*^^Hides the extra margin that is added on pages without a title*/

#subpage-main p:not(:empty)+h2,

#subpage-main p:not(:empty)+h3,

#subpage-main p:not(:empty)+h4,

#subpage-main ul+h2,

#subpage-main ul+h3,

#subpage-main ul+h4,

#subpage-main table+h2,

#subpage-main table+h3,

#subpage-main table+h4 {

    margin-top: 1.5em;

}



#subpage-main h2+ul,

#subpage-main h3+ul,

#subpage-main h4+ul {

    margin-top: -.75rem;

    /*Adjusts for the margin-bottom placed on these headings to make the ul's look like they belong to that heading*/

}



/*--------------------------------------------------------    LINKS--------------------------------------------------------*/

/* a {

    color: ;

}



a:hover,

a:focus {

    color: ;

} */



/* a.button {} */



a.button:hover,

a.button:focus {

    text-decoration: none;

}

a:is(:hover, :focus) {
    outline: 0px;
}

a:focus-visible {
    outline: 2px solid #000;
}



a.button+* {

    padding-top: 1.5em;

}



/*--------------------------------------------------------    Objects--------------------------------------------------------*/

#subpage-main img {

    display: inline-block;

    max-width: 100%;

    height: auto;

}



figcaption {

    font-style: italic;

    font-size: .9em;

    padding-top: 5px;

}



@media (max-width: 767px) {

    figcaption {

        font-size: 1em;

    }

}



@media (min-width: 767px) {



    /*The following styles are meant to give more space to the label column in contact forms that are too narrow for the entire label to be read normally*/

    .col-md-5 form[action="contact_form_resp.php"] .col-sm-2,

    .col-md-4 form[action="contact_form_resp.php"] .col-sm-2,

    .col-md-3 form[action="contact_form_resp.php"] .col-sm-2,

    .col-md-2 form[action="contact_form_resp.php"] .col-sm-2,

    .col-md-1 form[action="contact_form_resp.php"] .col-sm-2 {

        width: 25%;

        padding-right: 1em;

    }



    .col-md-5 form[action="contact_form_resp.php"] .col-sm-10,

    .col-md-4 form[action="contact_form_resp.php"] .col-sm-10,

    .col-md-3 form[action="contact_form_resp.php"] .col-sm-10,

    .col-md-2 form[action="contact_form_resp.php"] .col-sm-10,

    .col-md-1 form[action="contact_form_resp.php"] .col-sm-10 {

        width: 75%;

        padding-left: 0;

    }



    .col-md-5 form[action="contact_form_resp.php"] .col-sm-offset-2,

    .col-md-4 form[action="contact_form_resp.php"] .col-sm-offset-2,

    .col-md-3 form[action="contact_form_resp.php"] .col-sm-offset-2,

    .col-md-2 form[action="contact_form_resp.php"] .col-sm-offset-2,

    .col-md-1 form[action="contact_form_resp.php"] .col-sm-offset-2 {

        margin-left: 25%;

    }



    /*^^Adjusts the form-group placement of the reCAPTCHA iframe and submit buttom to match the new widths from the styles above*/

}



blockquote {

    font-size: inherit;

}



/*Styles below are taken from Bootstrap's table style to ensure that tables on content pages are responsive and neat whether Bootstrap classes are added or not*/

#subpage-main table {

    max-width: 100%;

    border-collapse: collapse;

    color: #212529;

    margin-bottom: 1em;

}



#subpage-main table td,

#subpage-main table th {

    padding: .75rem;

    vertical-align: top;

    border-top: 1px solid #dee2e6;

    text-align: inherit;

}



#subpage-main table thead th {

    vertical-align: bottom;

    border-bottom: 2px solid #dee2e6;

    border-top: none;

}



#subpage-main table caption {

    padding-top: .75rem;

    padding-bottom: .75rem;

    color: #6c757d;

    text-align: left;

    caption-side: bottom;

}



#subpage-main table tbody tr:hover {

    color: #212529;

    background-color: rgba(0, 0, 0, .075);

}



grammarly-btn {

    display: none;

    /*If someone copy/pastes text from Grammarly it will add this invisible button and cause the page to scroll horizontally. This style hides that.*/

}



/*--------------------------------------------------------                     TOP HEADER--------------------------------------------------------*/

#top-header {

    background: #EAEFF4;

    height: 35px;

}



#top-right-wrap {

    text-align: right;

    margin-top: 10px;

}



svg#email-icon {

    width: 17px;

    height: 12px;

}



svg#twitter-icon {

    width: 15px;

    height: 12px;

}



svg#linkedin-icon {

    width: 15px;

    height: 15px;

}



/* Social Media Icons */

.social-media-outside-wrap {

    position: relative;

    display: inline-block;

    vertical-align: middle;

    margin-top: 8px;

}



.social-media-wrap {

    float: left;

    vertical-align: middle;

}



@media (min-width: 1200px) {

    .social-media-wrap {

        display: inline-block !important;

    }

}



.social-media-outside-wrap ul {

    float: left;

    margin: 0;

    text-align: right;

    padding-left: 0;

    margin-bottom: 0;

    list-style: none;

}



.social-media-outside-wrap ul>li {

    position: relative;

    vertical-align: middle;

    margin-right: 15px;

}



.social-media-outside-wrap ul>li:last-child {

    margin-right: 0px;

}



.social-media-outside-wrap svg {

    width: 30px;

    height: 30px;

}



.top-menu-links-wrap {

    display: inline-block;

    vertical-align: middle;

    margin-right: 20px;

}



.top-menu-links-wrap a {

    color: #fff;

    padding: 12px 10px;

    text-decoration: none;

    font-family: 'Libre Franklin', sans-serif;

    font-size: 16px;

    font-weight: 600;

}



@media (max-width: 767px) {

    .top-menu-links-wrap a {

        padding: 12px 10px;

    }

}



@media (max-width: 480px) {

    .top-menu-links-wrap {

        margin-right: 0px;

    }



    .top-menu-links-wrap a {

        padding: 12px 6px;

        font-size: 13px;

    }

}



ul.top-header-list-wrap {

    padding: 0;

    margin: 0;

    list-style: none;

    float: right;

}



ul.top-header-list-wrap li {

    position: relative;

    display: inline;

    float: left;

}



ul.top-header-list-wrap li a {

    background: #3A3A3A;

    color: #fff;

    font-family: 'Libre Franklin', sans-serif;

    font-size: 16px;

    font-weight: 500;

    padding: 12px 20px;

    border-left: 1px solid #646464;

    position: relative;

    display: block;

    text-decoration: none;

}



ul.top-header-list-wrap li:last-child a {

    border-right: 1px solid #646464;

}



ul.top-header-list-wrap li a:hover {

    background: #545454;

    color: #fff;

    text-decoration: none;

}



/* Login */

#login-wrap {

    display: inline-block;

    vertical-align: middle;

}



#login-wrap a {

    background: #C2A303;

    color: #fff;

    padding: 11px 21px 12px;

    position: relative;

    text-decoration: none;

    font-family: 'Libre Franklin', sans-serif;

    font-size: 15px;

    font-weight: 500;

    text-align: center;

    border-radius: 2px;

    white-space: nowrap;

}



/* @media (max-width: 767px) {

    #login-wrap a {}

} */



@media (max-width: 480px) {

    #login-wrap a {

        padding: 12px 11px;

        font-size: 13px;

    }

}



#login-wrap a:hover,

#login-wrap a:focus {

    background: #A08204;

}



/* Mobile Login */

.mobile-login-wrap {

    margin-top: 25px;

}



.mobile-login-wrap a {

    background: #4F85C4 !important;

    color: #fff;

    padding: 8px 19px 11px !important;

    position: relative;

    text-decoration: none;

    font-family: 'Libre Franklin', sans-serif;

    font-size: 16px;

    font-weight: 600;

    text-align: center;

    border: 1px solid #4F85C4;

    border-radius: 2px;

    width: 150px !important;

}



/*--------------------------------------------------------                    Search Bar--------------------------------------------------------*/

#search-input {

    max-width: 300px;

    display: inline-block;

    vertical-align: middle;

    color: #4D4D4D;

    margin-right: 20px;

    top: 0px;

    position: relative;

}



@media (max-width: 420px) {

    #search-input {

        max-width: 230px;

    }

}



@media (max-width: 360px) {

    #search-input {

        max-width: 180px;

    }

}



.search-main-wrap {

    display: inline-block;

    vertical-align: middle;

    margin-top: 20px;

}



.search-input {

    background: transparent;

    border: 2px solid #fff;

}



#search-input ::-webkit-input-placeholder {

    color: #4D4D4D;

}



#search-input :-moz-placeholder {

    /* Firefox 18- */

    color: #4D4D4D;

}



#search-input ::-moz-placeholder {

    /* Firefox 19+ */

    color: #4D4D4D;

}



#search-input :-ms-input-placeholder {

    color: #4D4D4D;

}



.icon-search:before {

    content: url("../images/search-icon.png");

}



#search-input input {

    border: 0px;

    box-shadow: none;

    height: 40px;

    color: #4D4D4D;

    font-size: 16px;

    font-weight: 400;

    font-family: 'Libre Franklin', sans-serif;

    padding: 0px 15px;

}



#search-input button {

    background: #fff;

    box-shadow: none;

    border: 0;

    color: #fff;

    padding: 5px 13px 0px;

    height: 40px;

    border-radius: 0px;

    outline: none;

}



.input-group.search-input-wrap {

    border: 1px solid #D9D8D6;

    background: #fff;

    border-radius: 2px;

}



/* Mobile Search Bar */

li.mobile-search-wrap {

    margin-top: 35px;

    margin-bottom: 0px;

    padding-left: 0px;

    width: 260px;

}



li.mobile-search-wrap a {

    padding-left: 0px !important;

    padding-right: 0px !important;

    border-bottom: 0px !important;

}



li.mobile-search-wrap .input-group.search-input-wrap {

    border: 1px solid #bcb2d8;

    background: #fff;

}



/*li.mobile-search-wrap .icon-search:before {    content: url(../images/mobile-search-icon.png);}*/

.mobile-search-wrap input {

    border: 0px;

    box-shadow: none;

    height: 31px;

    color: #646464;

    font-size: 16px;

    font-family: 'Libre Franklin', sans-serif;

    padding: 0px 12px;

    font-weight: normal;

}



.mobile-search-wrap ::-webkit-input-placeholder {

    color: #646464;

}



.mobile-search-wrap :-moz-placeholder {

    /* Firefox 18- */

    color: #646464;

}



.mobile-search-wrap ::-moz-placeholder {

    /* Firefox 19+ */

    color: #646464;

}



.mobile-search-wrap :-ms-input-placeholder {

    color: #646464;

}



.mobile-search-wrap button {

    background: transparent;

    box-shadow: none;

    border: 0;

    color: #fff;

    padding: 0px 10px;

    height: 31px;

    border-radius: 0px;

    border-top-right-radius: 2px;

    border-bottom-right-radius: 2px;

}



.mobile-search-wrap button:hover,

.mobile-search-wrap button:focus {

    background: transparent;

    color: transparent;

}



/*--------------------------------------------------------                      MAIN HEADER--------------------------------------------------------*/

#main-header {

    padding: 7px 0px;

}



svg#main-logo {

    max-width: 100%;

    width: 205px;

    height: 105px;

    vertical-align: unset !important;

}



#right-side-wrap {

    text-align: right;

    margin-top: 45px;

}



/*--------------------------------------------------------                    Desktop Navigation--------------------------------------------------------*/

.dropdown-menu li {

    width: 100%;

}



.nav>li>a:hover,

.nav>li>a:focus {

    background-color: transparent;

}



/*--------------------------------------------------------                    Index / Main Body--------------------------------------------------------*/

main {

    min-height: calc(100vh - 44px - 149px - 48px - 130px);

    /*The minimum height of the main section of the page should be the height of the screen minus the header and footer*/

    position: relative;

}



main#subpage-main {

    padding-top: 20px;

}



#subpage-main#mms-main {

    margin-bottom: 2.5em;

}



@media (max-width: 900px) {

    #subpage-main #mms-main {

        margin-bottom: 2em;

    }

}



@media (min-width: 767px) {

    #subpage-main .row {

        margin-bottom: 1em;

    }

}



@media (max-width: 767px) {

    #subpage-main div[class^="col-md"] {

        margin-bottom: 1em;

    }

}



/*^^These two styles can be tweaked if needed, but they are a handy default for spacing rows (and then columns once the screen hits the col-xs breakpoint on subpages*/

/*----------------Slideshow----------*/

.slideshow-wrap {

    margin-bottom: 70px;

    position: relative;

}



@media (min-width: 768px) and (max-width: 990px) {

    .slideshow-wrap {

        margin-bottom: 60px;

    }

}



@media (max-width: 767px) {

    .slideshow-wrap {

        margin-bottom: 50px;

    }

}



.slideshow-wrap .container {

    width: 100%;

}



.slideshow-wrap img {

    width: 100%;

}



.slideshow-wrap .carousel-inner .item img {

    max-height: 550px;

    object-fit: cover;

}



.slideshow-wrap a {

    text-decoration: none;

}



.slideshow-wrap [class*="col-"] {

    padding: 0;

}



#slide-row {

    margin-bottom: 10px;

}


.slideshow-wrap .carousel-control {
    font-size: 35px;
}

.carousel-control.left,

.carousel-control.right,

.carousel-control:hover {

    background-image: none;

    /* font-size: ;

    font-weight: ; */

    z-index: 101;

}



.carousel-control {

    margin: auto 0px;

}



.carousel-control.left {

    height: 50px;

    width: 50px;

    color: #fff;

    top: 0px;

    left: auto;

    line-height: normal;

    bottom: 0;

    margin: auto;

    opacity: 1;

    text-shadow: none;

    font-family: 'Libre Franklin', sans-serif;

    background: rgba(77, 77, 77, 0.6);

    vertical-align: middle;

    text-align: center;

    padding-right: 2px;

    border: 0px;

    border-radius: 30px;

    margin-left: 15px;

}



.carousel-control.right {

    height: 50px;

    width: 50px;

    color: #fff;

    top: 0px;

    left: auto;

    right: 0px;

    line-height: normal;

    bottom: 0;

    margin: auto;

    opacity: 1;

    text-shadow: none;

    font-family: 'Libre Franklin', sans-serif;

    background: rgba(77, 77, 77, 0.6);

    vertical-align: middle;

    text-align: center;

    padding-left: 2px;

    border: 0px;

    border-radius: 30px;

    margin-right: 15px;

}



/* @media (min-width: 768px) and (max-width: 990px) {



    .carousel-control.left,

    .carousel-control.right {}

} */



@media (max-width: 767px) {



    .carousel-control.left,

    .carousel-control.right {

        height: 38px;

        width: 38px;

    }

}



.carousel-control img {

    width: 16px;

    height: 22px;

    margin-top: 13px;

}



@media (max-width: 767px) {

    .carousel-control img {

        margin-top: 7px;

    }

}



.caption-wrapper {

    max-width: 1170px;

    margin: 0 auto;

    padding-right: 15px;

    padding-left: 15px;

}



.carousel-caption {

    display: none;

    position: absolute;

    z-index: 100;

    background: rgba(37, 82, 130, 0.9);

    left: auto;

    top: auto;

    right: 0px;

    bottom: 0px;

    width: 100%;

    text-align: left;

    text-shadow: none;

    padding: 0;

    margin: 0;

    min-height: 90px;

}



@media (max-width: 990px) {

    .carousel-caption {

        background: rgba(37, 82, 130, 0.9);

        display: block;

        position: static;

        width: 100%;

        height: auto !important;

        min-height: 150px !important;

    }

}



@media (max-width: 767px) {

    .carousel-caption {

        display: block;

        position: static;

        width: 100%;

        height: auto !important;

        min-height: 160px !important;

        border: none;

    }

}



@media (max-width: 640px) {

    .carousel-caption {

        min-height: 200px !important;

    }

}



@media (max-width: 510px) {

    .carousel-caption {

        min-height: 270px !important;

    }

}



@media (max-width: 480px) {

    .carousel-caption {

        min-height: 270px !important;

    }

}



.caption-inside-wrap {

    padding: 14px 0px;

}



p.caption-text {

    font-size: 26px;

    font-weight: 700;

    display: block;

    color: #ffffff;

    font-family: 'Poppins', sans-serif;

    text-align: left;

    margin-bottom: 0px;

    word-wrap: break-word;

    line-height: normal;

}



p.alt-text {

    font-size: 18px;

    font-family: 'Libre Franklin', sans-serif;

    font-weight: 500;

    color: #ffffff;

    margin-bottom: 0px;

    text-align: left;

    display: inline-block;

    word-wrap: break-word;

    line-height: 22px;

}



@media (max-width: 767px) {

    p.alt-text {

        font-size: 16px;

    }

}



.carousel-indicators {

    bottom: 0px;

}



.carousel-indicators li {

    width: 14px;

    height: 14px;

    margin-left: 8px !important;

    margin: 0 auto;

    background-color: #F2F2F2;

    border: 1px solid #F2F2F2;

    border-radius: 15px;

}



.carousel-indicators li.active {

    width: 14px;

    height: 14px;

    margin-left: 8px !important;

    margin: 0 auto;

    background-color: #CC9900;

    border: 1px solid #CC9900;

    border-radius: 15px;

}



.caption-text-wrap {

    display: inline-block;

    vertical-align: middle;

    width: 74%;

}



.caption-btn-wrap {

    display: inline-block;

    vertical-align: middle;

    width: 25%;

    float: right;

    text-align: right;

    margin-top: 20px;

}



@media (min-width: 768px) and (max-width: 990px) {

    .caption-text-wrap {

        width: 64%;

    }



    .caption-btn-wrap {

        width: 35%;

    }

}



.caption-btn-wrap a {

    background: #4F85C4;

    border: 1px solid #4F85C4;

    color: #fff;

    font-family: 'Libre Franklin', sans-serif;

    font-size: 18px;

    font-weight: 600;

    text-transform: none;

    padding: 12px 20px;

    border-radius: 1px;

    text-align: center;

}



/*----------------End Slideshow------*/

/*--------------------------------------------------------                    News and Events Feeds--------------------------------------------------------*/

/*--------------------------------------------------------                    Index / Home Page--------------------------------------------------------*/

/* Buttons */

.btn-wrap {

    margin-top: 50px;

    margin-bottom: 50px;

}



.btn-wrap a {

    background: #C2A303;

    border-radius: 2px;

    font-family: 'Nunito Sans', sans-serif;

    text-align: center;

    text-decoration: none;

    font-size: 16px;

    font-weight: 400;

    padding: 9px 25px;

    color: #fff;

}



.btn-wrap a:hover {

    background: #A08204;

}



/* Welcome */

#welcome-section-wrap {

    padding-bottom: 40px;

}



#welcome-section-wrap .column {

    max-width: 80ch;

    margin-inline: auto;

    float: unset;

}



#welcome-section-wrap h1 {

    padding-bottom: 20px;

}



#welcome-section-wrap p {

    margin-bottom: 25px;

}



/* News */

#news-section-wrap {

    margin-top: 30px;

    max-width: 900px;

    margin-inline: auto;

    float: unset;

}



#news-section-wrap h2 {

    padding-bottom: 25px;

}



.news-item {

    margin-bottom: 30px;

}



.news-image {

    display: inline-block;

    vertical-align: middle;

    width: 35%;

    margin-right: 20px;

}



.news-image img {

    max-width: 100%;

    height: auto;

    margin-bottom: 15px;

}



.news-date-title {

    display: inline-block;

    vertical-align: top;

    width: 61%;

}



.news-item .news-date {

    margin-bottom: 15px;

}



.news-item .news-date img {

    display: inline-block;

    vertical-align: middle;

    margin-right: 12px;

}



.news-item .news-date span {

    font-size: 15px;

    font-family: 'Nunito Sans', sans-serif;

    font-weight: 400;

    color: #666666;

}



h3.news-title {

    padding-bottom: 0px;

}



a.news-title-link {

    color: #333333;

    font-size: 18px;

    font-family: 'Libre Franklin', sans-serif;

    font-weight: 600;

    text-decoration: none;

    line-height: 22px;

}



a.news-title-link:hover {

    color: #0071BC !important;

    text-decoration: underline;

}



.news-description {

    margin-top: 10px;

    font-size: 16px;

    font-family: 'Nunito Sans', sans-serif;

    font-weight: 400;

    color: #4D4D4D;

}



.news-btn a {

    color: #333333;

    font-size: 16px;

    font-weight: 600;

    text-decoration: underline;

}





/* Upcoming Events */

#events-section-wrap {

    margin-top: 40px;

    max-width: 900px;

    margin-inline: auto;

    float: unset;

}



#events-section-wrap h2 {

    padding-bottom: 25px;

}



.event-item {

    margin-bottom: 25px;

}



.event-date-wrap {

    background: #0B9444;

    width: 100%;

    display: inline-block;

    vertical-align: top;

    max-width: 60px;

    margin-right: 10px;

    padding: 7px 0px 8px;

    border-radius: 2px;

}



.event-details-wrap {

    display: inline-block;

    vertical-align: top;

    width: calc(100% - 76px);

    width: -webkit-calc(100% - 76px);

    width: -moz-calc(100% - 76px);

    position: relative;

    top: -2px;

}



.event-month {

    text-align: center;

    color: #fff;

    font-size: 16px;

    font-weight: 500;

    font-family: 'Libre Franklin', sans-serif;

    padding-top: 3px;

}



.event-date {

    text-align: center;

    color: #fff;

    font-size: 26px;

    font-weight: 600;

    font-family: 'Libre Franklin', sans-serif;

    line-height: 30px;

}



#event-container {

    padding-left: 0px;

    margin-left: -15px;

}



.event-time {

    font-size: 16px;

    font-family: 'Poppins', sans-serif;

    margin-bottom: 15px;

}



.event-time img {

    display: inline-block;

    vertical-align: sub;

    margin-right: 10px;

}



h3.event-title {

    font-weight: normal;

    padding-bottom: 0px;

    margin-bottom: 4px;

}



a.ev-title-link {

    color: #333333;

    font-size: 18px;

    font-weight: 600;

    text-decoration: underline;

    font-family: 'Libre Franklin', sans-serif;

    text-transform: none;

    word-wrap: break-word;

}



a.ev-title-link:hover {

    color: #0071BC;

    text-decoration: underline;

}



.event-content {

    font-family: 'Nunito Sans', sans-serif;

    font-size: 16px;

    font-weight: 400;

    color: #4D4D4D;

}





/*  Partner Sponsorships */

#partner-sponsor-wrap h2,

#right-index-content h3 {

    padding-bottom: 25px;

}



#partner-sponsor-wrap p {

    margin-bottom: 25px;

}



#partner-sponsor-wrap a {

    text-decoration: underline;

    color: #4D4D4D;

}



#partner-sponsor-wrap a:hover {

    text-decoration: underline;

    color: #0071BC;

}



#diamond-sponsor-wrap,

#platinum-sponsor-wrap,

#gold-sponsor-wrap,

#silver-sponsor-wrap,

#bronze-sponsor-wrap {

    margin-top: 30px;

}



#diamond-sponsor-wrap img,

#platinum-sponsor-wrap img {

    margin-right: 15px;

    margin-bottom: 25px;

    display: inline-block;

    vertical-align: top;

}



#silver-sponsor-wrap img,

#bronze-sponsor-wrap img {

    display: inline-block;

    vertical-align: top;

    margin-right: 15px;

    margin-bottom: 25px;

}



/*--------------------------------------------------------                CSS Styles for Inner Pages--------------------------------------------------------*/

/*----------Responsive Nivo*/

div[id^=slider-container-FD],

div[id^=slider_FD],

.nivoSlider img {

    max-width: 100% !important;

    height: auto !important;

}



/*----------Nivo Controls*/

.nivo-prevNav,

.nivo-nextNav {

    background-image: none !important;

    width: 25px !important;

    top: 25% !important;

    /*Fallback for browsers that don't support calc*/

    top: calc(50% - 50px) !important;

    text-decoration: none;

    color: white;

    font-weight: bold;

    font-size: 75px;

    font-family: Arial, sans-serif;

    text-shadow: 0px 0px 10px rgba(51, 51, 51, 0.4);

}



.nivo-prevNav:hover,

.nivo-nextNav:hover {

    text-decoration: none;

    color: #ae0e0d;

    text-shadow: none;

}



.nivo-prevNav {

    left: 10px !important;

}



.nivo-nextNav {

    right: 10px !important;

}



.nivo-prevNav:after {

    content: "‹";

}



.nivo-nextNav:after {

    content: "›";

}



/*--------------------------------------------------------                        Footer--------------------------------------------------------*/

footer#main-footer {

    background: #0B9444;

    padding: 42px 0px;

    margin-top: 70px;

}



footer#main-footer p {

    color: #fff;

    font-size: 16px;

    font-family: 'Nunito Sans', sans-serif;

    margin: 0;

    line-height: 24px;

    font-weight: 400;

}



.footer-credit-section .text-left p:nth-child(2) {

    margin-top: 12px !important;

}



footer#main-footer a {

    color: #fff;

    text-decoration: underline;

    font-weight: 700;

}



footer#main-footer a:hover {

    color: #fff;

}



footer#main-footer strong {

    color: #fff;

    font-family: 'Nunito Sans', sans-serif;

    font-weight: 700;

}



footer#main-footer span.footer-privacy {

    border-left: 1px solid #AFC6DB;

    margin-left: 14px;

    padding-left: 14px;

}



footer#main-footer .text-right a {

    text-decoration: underline;

    font-weight: 400;

}



/* @media (min-width: 768px) and (max-width: 990px) {



    footer#main-footer .text-left,

    footer#main-footer .text-right {}

} */



@media (max-width: 767px) {



    footer#main-footer .text-left,

    footer#main-footer .text-right {

        text-align: left;

    }



    footer#main-footer p {

        margin-bottom: 5px;

    }



    footer#main-footer span.footer-privacy {

        display: block;

        border-left: 0px;

        padding-left: 0px;

        margin-left: 0px;

    }



    .back-top-wrap {

        padding-top: 0px !important;

        margin-bottom: 15px;

    }

}



.footer-credit-section .social-media-outside-wrap ul>li {

    position: relative;

    vertical-align: middle;

    margin-right: 8px;

}



.footer-credit-section .social-media-outside-wrap ul>li:last-child {

    margin-right: 0px;

}



.footer-credit-section .social-media-outside-wrap ul>li .social-media-outside-wrap svg {

    width: 30px;

    height: 30px;

}



/*--------------------------------------------------------                        MMS Styling--------------------------------------------------------*/

.grid-slideshow-content {

    background: transparent;

    margin-left: 0px;

    padding: 0px 15px;

}



.grid-bottom-featured-wrap {

    background-image: none;

}



.grid-bottom-featured-wrap-h2 {

    color: #527785;

    margin-bottom: 0px;

}



.grid-bottom-featured-wrap-p {

    color: #323233;

}



#mycanvas #news-section-wrap .column,

#mycanvas #get-involved-wrap .column {

    min-height: 415px;

}


/* rows and columns margin inside grid+ */
#gm-canvas .row, #gm-canvas .column {
    margin-top: 1em;
    margin-bottom: 1em;
}

.embed-wrapper { display: contents; }


/*--------------------------------------------------------------                      Modal Member Login--------------------------------------------------------------*/

.modal {

    overflow-y: visible;

}



.modal-dialog {

    max-width: 280px;

    margin: 50px auto;

}



.modal-header {

    text-align: center;

}



.modal-body {

    padding: 15px 23px;

}



.login-form input {

    width: 203px !important;

    height: 30px;

    margin: 0px auto;

    margin-bottom: 10px;

    padding: 0px 15px;

    margin-left: 15px;

    background: #fff;

    font-size: 14px;

    font-family: 'Libre Franklin', sans-serif;

    color: #9B9B9B;

    box-shadow: none !important;

    border: 1px solid #CCCCCC;

    border-radius: 18px;

}



.login-form input[type="submit"] {

    background: #C2A303;

    border: 1px solid #C2A303;

    color: #fff;

    font-size: 15px;

    font-weight: normal;

    border-radius: 3px;

    font-family: 'Libre Franklin', sans-serif;

    margin-left: 10px;

    outline: none;

    text-decoration: none;

    text-align: center;

    padding: 8px 20px;

    height: auto;

}



.login-form input[type="submit"]:hover,

.login-form input[type="submit"]:focus {

    background: #A08204;

    border: 1px solid #A08204;

    text-decoration: none;

}



.login-form a {

    color: #3A3A3A;

    font-size: 14px;

    font-family: 'Libre Franklin', sans-serif;

    display: block;

    margin-left: 15px;

    padding-bottom: 10px;

    text-decoration: underline;

}



.login-form a:hover,

.login-form a:focus {

    color: #27313D;

}



.login-form input:last-of-type {

    width: 100px;

    margin: none;

}



h6.modal-title {

    color: #527785;

    font-size: 24px;

    font-weight: 400;

    font-family: 'Libre Franklin', sans-serif;

}



h4#myModalLabel {

    font-family: 'Libre Franklin', sans-serif;

    font-size: 22px;

    color: #1A1A1A;

    padding-bottom: 0px;

}



/*--------------------------------------------------------                        MMS Styling--------------------------------------------------------*/

/*----------- MEDIA QUERY --------------------*/

@media (min-width: 1332px) and (max-width: 1365px) {}



@media (max-width: 1200px) {

    .caption-wrapper {

        max-width: 970px;

    }

}



/* @media (min-width: 1000px) {

    .container {}

} */



@media (min-width: 990px) and (max-width: 1199px) {

    /* .container {} */



    #search-input {

        width: 275px;

    }

}



@media (max-width: 991px) {

    .caption-wrapper {

        max-width: 750px;

    }

}



@media (min-width: 768px) and (max-width: 990px) {

    /* .container {} */



    #mobile-menu-col {

        margin-left: 20px;

    }



    #right-index-content {

        margin-top: 30px;

    }

}



@media (max-width: 767px) {

    /* .container {} */



    #right-side-wrap {

        margin-top: 50px;

    }



    .news-date-title {

        width: 58%;

    }



    #news-section-wrap .btn-wrap {

        margin-top: 20px;

    }



    #right-index-content {

        margin-top: 30px;

    }

}



/* @media (min-width: 560px) and (max-width: 767px) {}



@media (max-width: 580px) {} */



@media (max-width: 480px) {

    /* .container {} */



    .news-date-title {

        width: 58%;

    }



    #silver-sponsor-wrap img,

    #bronze-sponsor-wrap img {

        margin-right: 10px;

    }

}



@media (max-width: 400px) {

    #right-side-wrap {

        display: flex;

        flex-direction: column;

    }



    #mobile-menu-col {

        top: 20px;

        margin-bottom: 20px;

    }

}



/* Safari Browser */

/* @media only screen and (-webkit-min-device-pixel-ratio: 1) {



    ::i-block-chrome,

    .div {}

} */



/* Internet Browser */

/* @media screen and (-ms-high-contrast: active),

(-ms-high-contrast: none) {} */